[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.AutoExpand

AutoExpand - if True, the tree structure is automatically expanded when a node is selected

## Declaration

Source position: comctrls.pp line 2592

`protected property TCustomTreeView.AutoExpand: Boolean read GetAutoExpand write SetAutoExpand default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.